Class-DBI-Pg-More

Prerequisites

Class-DBI-Pg-More declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::DBI::Plugin::DateTime::PgClass-DBI-Plugin-DateTime-0.05112.50
Test::Simple0.44Test-Simple-1.001003131.25
Test::TempDatabase0.12Test-TempDatabase-0.16121.88